.grid_2 {
	/* max-width: 649px; */
	max-width: 690px;
}

.mt60 {
	margin-top: 54px;
}

.security h1,
.security h2 {
	line-height: 1.16;
}

.ibm-sec-main-visual {
	position: relative;
}

.ibm-sec-main-visual:before {
	content: "";
	display: block;
	padding-top: 70.51%;
	width: 100%;
}

.mainImage ._copy {
	letter-spacing: 0.05em;
}

.security ul > li {
	padding-left: 0;
}

.security ul > li + li {
	padding-top: 0;
}

.security ul > li:before {
	content: "";
}

.ibm-btn-pri.ibm-btn-systems-blue-6 {
	display: inline-block;
	max-width: 100%;
	padding-right: 40px;
	position: relative;
	text-align: left;
	width: 100%;
}

.ibm-btn-pri.ibm-btn-systems-blue-6 svg {
	-webkit-transform: translateY(-50%);
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
}

.ibm-sec-h2 {
	line-height: 1.38;
}

.ibm-sec-h3 {
	line-height: 1.3413;
}

.ibm-sec-border-bottom {
	border-bottom: 1px solid #8D8D8D;
}

.promo-split__media {
	position: relative;
}

.ibm-sec-img {
	margin: 0 auto;
}

.ibm-sec-img img {
	width: 100%;
}

.ibm-sec-arr {
	position: relative;
}

.ibm-sec-arr.ibm-textcolor-blue-60 {
	color: #0F62FE;
	cursor: pointer;
}

.ibm-sec-arr svg {
	margin-left: 1.1rem;
	position: relative;
	top: 0.26em;
}

.ibm-day-prof {
	border-top: 1px solid #E0E0E0;
	padding: 30px 0 28px;
}

.ibm-day-prof.first {
	margin-top: 30px;
}

.ibm-day-prof:last-child {
	border-bottom: 1px solid #E0E0E0;
}

.ibm-sec-voice-com {
	line-height: 1.2413;
}

.ibm-sec-voice-com + .ibm-sec-voice-com {
	border-top: 1px solid #C6C6C6;
}

.ibm-sec-voice-com-inner {
	max-width: 661px;
}

.security .ibm-background-gray-20 {
	background-color: #E0E0E0;
}

.grid-reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.ibm-flex-align-start {
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.sec--tableofcontents__desktop__item._scroll a {
	border-left: 0.25rem solid #0F62FE !important;
}

.sec--tableofcontents__desktop__item a {
	border-left: 0.25rem solid #e0e0e0;
	color: #525252;
	display: inline-block;
	padding-bottom: 15px;
	padding-left: 0.75rem;
	padding-top: 15px;
	text-decoration: none;
	width: 100%;
}

.sec--tableofcontents__desktop__item a:hover {
	border-left-color: #cacaca;
	color: #161616;
	text-decoration: none;
}

.sec--tableofcontents__desktop__item a:focus {
	outline: none;
}

.sec-flex-3 {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.ibm-sec-stit {
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 1.375;
	padding-bottom: 19px !important;
}

.ibm-sec-modal {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.ibm-sec-modal.active {
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	opacity: 1;
	transition: opacity 0.3s, visibility 0.3s;
	visibility: visible;
}

.ibm-sec-modal:not(.active) {
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	opacity: 0;
	transition: opacity 0.3s, visibility 0.3s;
	visibility: hidden;
}

.ibm-sec-modal-bg {
	background-color: rgba(0, 0, 0, 0.4);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.ibm-sec-modal-box {
	-webkit-transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	left: 50%;
	max-width: calc(100% - 48px);
	position: absolute;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 763px;
}

.ibm-sec-modal-content {
	min-height: 40px;
	overflow-y: auto;
}

.ibm-sec-modal-content .ibm-mo:nth-of-type(n + 2) {
	margin-top: 0;
}

.ibm-sec-modal-box > .ibm-sec-modal-close + * {
	margin-top: 0;
}

.ibm-sec-modal-close {
	background: url(../img/modal_close_icon.png) center/cover no-repeat;
	cursor: pointer;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 21px;
	top: 21px;
	width: 10px;
	z-index: 1001;
}

.ibm-sec-modal-tit {
	font-size: 20px;
	line-height: 1.5;
}

.ibm-sec-modal-tit:not(._prof) {
	margin-bottom: 30px;
}

.ibm-sec-modal-tit._prof {
	padding-bottom: 0;
}

.ibm-bs-prof .ibm-mo__body {
	line-height: 1.56;
}

.ibm-sec-flex-start {
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.ibm-sec-main-content {
	position: relative;
	z-index: 1;
}

.ibm-sec-sideNav {
	position: -webkit-sticky;
	position: sticky;
	top: 49px;
	z-index: 10;
}

#ibm-top {
	overflow: visible !important;
}

.sec--tableofcontents__mobile__select__wrapper {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 2.9375rem;
	position: relative;
  width: 100%;
  max-width:100%;
}

.sec--tableofcontents__mobile__select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-transition: background-color 70ms cubic-bezier(0.2, 0, 0.38, 0.9) 0s, outline 70ms cubic-bezier(0.2, 0, 0.38, 0.9) 0s;
	appearance: none;
	background-color: transparent;
	border: none;
	border-radius: 0px;
	color: #161616;
	cursor: pointer;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	height: 3rem;
	letter-spacing: 0;
	line-height: 1.375;
	max-width: 100%;
	min-width: 100%;
	outline: transparent solid 2px;
	outline-offset: -2px;
	padding-right: 1.5rem;
	text-overflow: ellipsis;
	transition: background-color 70ms cubic-bezier(0.2, 0, 0.38, 0.9) 0s, outline 70ms cubic-bezier(0.2, 0, 0.38, 0.9) 0s;
}

.sec--tableofcontents__mobile__select__icon {
	cursor: pointer;
	pointer-events: none;
	position: absolute;
	right: 0px;
}

.mt_small {
	padding-top: 13px;
}

._mb_small {
	padding-bottom: 32px;
}

.ibm-sec-padding-0 {
	padding: 0 !important;
}

.ibm-mo:nth-of-type(n + 2) {
	margin-top: 20px;
}

.ibm-mo--top .ibm-mo__body {
	padding-top: 2px;
}

.ibm-mo--top .ibm-mo__body small {
	display: block;
	font-size: 12px;
}

.ibm-sec-visual-large {
	background: url(../img/visual_large.jpg) center/cover no-repeat;
}

.ibm-sec-btn-sp {
	-webkit-transition: opacity .3s;
	bottom: 0;
	left: 0;
	opacity: 0;
	position: fixed;
	transition: opacity .3s;
	visibility: hidden;
	width: 100%;
	z-index: 100;
}

.ibm-sec-btn-sp._view {
	opacity: 1;
	visibility: visible;
}

.ibm-sec-btn-sp a {
	display: block;
	text-align: left;
	width: 100%;
}

.ibm-sec-margin-top {
	margin-top: 38px;
}

.ibm-sec-day-h3 {
	padding-bottom: 32px;
}

.ibm-sec-day-h3 > small {
	color: #0F62FE;
	display: block;
	font-size: 18px;
	margin-top: .5rem;
}

.ibm-bs-wrap .ibm-sec-day-h3:not(._border_none) {
	border-bottom: 1px solid #E0E0E0;
}

.security .sec-item {
	border-bottom: 1px solid #E0E0E0;
}

.ibm-mo__image {
	padding-right: 18px;
}

.ibm-sec-bs-tit {
	font-size: 18px;
}

.ibm-sec-bs-tit {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	align-items: flex-start;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
}

.ibm-sec-bs-tit > small {
	border: solid 1px #8D8D8D;
	font-size: 0.9rem;
	font-weight: 400;
	line-height: 1;
	padding: 5px 5px;
}

.ibm-sec-bs-tit > small:first-of-type {
	margin-top: 1rem;
}

.ibm-sec-bs-tit > small:nth-of-type(n + 2) {
	margin-top: 10px;
}

.sec-item .ibm-duo-u--body p:first-child {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	margin-bottom: 15px;
	overflow: hidden;
	padding-bottom: 0;
}

.ibm-sub-h3 {
	font-size: 18px;
}

.ibm-padding-top−0 {
	padding-top: 0;
}

.ibm-dot-item {
	padding-left: 1em !important;
	position: relative;
}

.ibm-dot-item:after {
	content: '・';
	left: 0;
	position: absolute;
	top: 0;
}

.ibm-padding-top-list {
	padding-top: 25px;
}

.ibm-band-inner {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin: 0 auto;
	max-width: 1440px;
}

.ibm-band-item {
	-webkit-box-flex: 0;
	-webkit-flex: 0 1 50%;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
	padding: 27px 0 9px;
}

.ibm-band-item-tit {
	font-size: 22px;
	padding-bottom: 20px;
}

.ibm-band-item-tit > small {
	display: block;
	font-size: 16px;
}

.ibm-sec-day-h4 {
	font-size: 29px;
	line-height: 1.2;
}

.ibm-sec-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 30px;
	padding-bottom: 17px;
}

@media screen and (min-width: 672px) {

  ._sp {
  	display: none;
  }

  /* .security .footer {
  	margin-top: 26px;
  } */

  .mainImage h1 {
  	font-size: 48px;
    line-height: 1.3;
  	padding-bottom: 155px;
  }

  .mainImage ._copy {
  	font-size: 22px;
  	margin-bottom: 41px;
  	width: 653px;
  }

  .security .ibm-btn-pri {
  	max-width: 490px;
  }

  .security .ibm-btn-pri.ibm-btn-next {
  	max-width: 310px;
  }

  .ibm-sec-h2 {
  	font-size: 38px;
  	padding-bottom: 35px;
  	padding-top: 33px;
  }

  .ibm-sec-h2:not(._first) {
  	margin-top: 40px;
  }

  .ibm-sec-h3 {
  	font-size: calc(1.6875rem + 0 * ((100vw - 20rem)/ 62));
  }

  .ibm-sec-voice-com {
  	padding-bottom: 15px;
  	padding-top: 30px;
  }

  .ibm-sec-voice-com + .ibm-sec-voice-com {
  	padding-top: 30px;
  }

  .ibm-sec-voice-com:last-of-type {
  	border-bottom: 1px solid #C6C6C6;
  }

  .ibm-sec-modal-box {
  	padding: 38px 0 25px;
  }

  .ibm-sec-modal-content {
  	max-height: calc(100vh - 118px);
  	padding: 0 40px;
  }

  .ibm-sec-modal-content._small {
  	height: 465px;
  }

  .ibm-sec-grid-container {
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  }

  .promo-split__mt._revers {
  	margin-right: 30px;
  }

  .promo-split__mt:not(._revers) {
  	margin-left: 30px;
  }

  .ibm-sec-visual-large {
  	height: 437px;
  }

  .ibm-grid-seamless {
  	-webkit-box-flex: 0;
  	-webkit-flex: 0 1 63.3%;
  	-ms-flex: 0 1 63.3%;
  	flex: 0 1 63.3%;
  }

  .promo-split__mt {
  	-webkit-box-flex: 0;
  	-webkit-flex: 0 1 calc(36.7% - 32px);
  	-ms-flex: 0 1 calc(36.7% - 32px);
  	flex: 0 1 calc(36.7% - 32px);
  }

  .ibm-sec-type-m {
  	padding: 7px 0 29px;
  }

  .security .sec-item {
  	padding-top: 30px;
  }

  .ibm-sec-voice-com-inner h3 {
  	font-size: 29px;
  	line-height: 37px;
  }

  .ibm-sec-pc-flex {
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  }

  .ibm-sec-pc-flex > p:nth-of-type(2) {
  	margin-left: 16px;
  }

}

@media (min-width: 672px) and (max-width: 1600px) {

  .ibm-sec-type-m {
  	font-size: calc(3.08rem + .308 * ((100vw - 66rem)/ 16));
  	line-height: calc(4rem + .308 * ((100vw - 66rem)/ 16));
  }

}

@media screen and (min-width: 1017px) {

  .mainImage h1 {
    padding-right: 400px;
  }

  ._sm {
  	display: none;
  }

  .security .mainImage {
  	background: #F3F3F3;
  	padding: 92px 32px 33px;
  }

  .mainImage-inner {
  	margin: 0 auto;
  	max-width: 1500px;
  }

  .security .mainImage.subpage {
  	padding: 0 32px;
  }

  .mainImage.subpage .mainImage-inner {
  	padding: 82px 0 0;
  }

  .mainImage.subpage-diagnosis .mainImage-inner {
  	background: url(../img/mainBg_diagnosis.png) no-repeat top 67.5% right/640px;
  }

  .mainImage.subpage-result .mainImage-inner {
  	background: url(../img/mainBg_result.png) no-repeat top 67.5% right/640px;
  }

  .mt100 {
  	padding-top: 98px;
  }

  .mainImage ._copy {
  	max-width: 53%;
  }

  .security section.pd-large {
  	padding-bottom: 166px;
  }

  .ibm-bs-day1-wrap {
  	padding-bottom: 120px;
  	padding-top: 75px;
  }

  .grid-reverse .promo-split__mt {
  	margin-left: 0;
  	margin-right: 32px;
  }

  .sec-flex-3 {
  	-webkit-box-align: center;
  	-webkit-align-items: center;
  	-ms-flex-align: center;
  	align-items: center;
  }

  .sec-flex-3-item {
  	-webkit-box-flex: 0;
  	-webkit-flex: 0 0 calc(33.33%);
  	-ms-flex: 0 0 calc(33.33%);
  	flex: 0 0 calc(33.33%);
  }

  .sec-flex-3-item._pd_right {
  	padding-right: 38px;
  }

  .sec-flex-3-item > p:nth-of-type(n + 2) {
  	margin-top: 10px;
  }

  .ibm-sec-main-content {
  	-webkit-box-sizing: content-box;
  	box-sizing: content-box;
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	margin: 20px auto 0;
  	max-width: 1540px;
  	padding: 0 32px 0 16px;
  }

  .ibm-sec-sideNav {
  	-webkit-box-flex: 0;
  	-webkit-flex: 0 0 25%;
  	-ms-flex: 0 0 25%;
  	flex: 0 0 25%;
  	max-width: 25%;
  	padding-right: 16px;
  	padding-top: 32px;
    padding-bottom: 50px;
  }

  .sec--tableofcontents__desktop-container {
  	/* max-width: 250px; */
    max-width: 80%;
  }

  .sec--tableofcontents__desktop-container .ibm-btn-pri.ibm-btn-systems-blue-6 {
  	max-width: 300px;
  }

  .ibm-sec-content {
  	-webkit-box-flex: 0;
  	-webkit-flex: 0 0 75%;
  	-ms-flex: 0 0 75%;
  	flex: 0 0 75%;
  	max-width: 75%;
  	padding-left: 16px;
  }

  .promo-split__media {
  	margin-bottom: 20px;
  }

  .sec-item .promo-split__media {
  	margin-bottom: 13px;
  }

  .promo-split__mt {
  	margin-bottom: 17px;
  }

  .ibm-sec-day-h3 {
  	font-size: 29px;
  	padding-top: 5px;
  }

  .ibm-bs-wrap {
  	margin-top: 75px;
  }

  .ibm-band-inner {
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	padding: 0 32px;
  }

  .ibm-band-item:nth-of-type(1) {
  	padding-right: 30px;
  }

  .ibm-band-item:nth-of-type(2) {
  	border-left: 1px solid #fff;
  	padding-left: 30px;
  }

  .ibm-sec-day-h4 {
  	padding-bottom: 29px;
  }

}

@media screen and (min-width: 1601px) {

  .ibm-sec-type-m {
  	font-size: 55px;
  	line-height: 55px;
  }

}

@media screen and (max-width: 1016px) {

  ._md {
  	display: none;
  }

  .security .mainImage {
  	background: #F3F3F3;
  	padding: 66px 6px 0;
  }

  .security .mainImage.subpage {
  	background-position: right bottom;
  	background-size: 75%;
  	background-repeat: no-repeat;
  	padding-bottom: 120px;
  }

  .security .mainImage.subpage-diagnosis {
  	background-image: url(../img/mainBg_diagnosis.png);
  }

  .security .mainImage.subpage-result {
  	background-image: url(../img/mainBg_result.png);
  }

  .mt100 {
  	padding-top: 35px;
  }

  .security section.pd-large {
  	padding-bottom: 65px;
  }

  .ibm-bs-day1-wrap {
  	padding: 40px 24px 65px;
  }

  .sec-flex-3 {
  	-webkit-box-pack: center;
  	-webkit-justify-content: center;
  	-ms-flex-pack: center;
  	justify-content: center;
  }

  .sec-flex-3-item:nth-of-type(n + 2) {
  	padding-top: 32px;
  }

  .ibm-sec-sideNav {
  	padding: 0 23px 0 16px;
  }

  .ibm-sec-sideNav {
  	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
  	background-color: var(--cds-field-01, #f4f4f4);
  	border-bottom: 1px solid #8d8d8d;
  	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
  }

  .promo-split__media {
  	margin-bottom: 17px;
  }

  .sec-item .promo-split__media {
  	margin-bottom: 46px;
  }

  .ibm-sec-section {
  	padding: 0 16px;
  }

  .ibm-sec-day-h3 {
  	font-size: 21px;
  	padding-top: 5px;
  }

  .ibm-bs-wrap {
  	margin-top: 40px;
  }

  .ibm-band-inner {
  	padding: 0 16px;
  }

  .ibm-band-item:nth-of-type(2) {
  	border-top: 1px solid #fff;
  	padding-top: 30px;
  }

  .mainImage-inner {
    padding: 1rem 0.5rem 0;
  }

}

@media screen and (max-width: 671px) {

  ._pc {
  	display: none;
  }

  .mainImage h1 {
  	font-size: 32px;
    line-height: 1.3;
  	max-width: 95%;
  	padding-bottom: 48px;
  }

  .mainImage ._copy {
  	font-size: 20px;
  	line-height: 1.4;
  }

  .ttl {
  	display: table-cell;
  	width: 65px;
  }

  .ibm-sec-h2 {
  	font-size: 31px;
  	padding: 50px 0 32px;
  }

  .ibm-sec-h3 {
  	font-size: 29px;
  }

  .ibm-sec-voice-com {
  	padding-bottom: 20px;
  }

  .ibm-sec-voice-com + .ibm-sec-voice-com {
  	padding-top: 37px;
  }

  .ibm-sec-type-m {
  	font-size: 60px;
  	line-height: 60px;
  }

  .ibm-sec-modal-box {
  	padding: 38px 0 44px;
  }

  .ibm-sec-modal-content {
  	max-height: calc(100vh - 216px);
  	padding: 0 24px;
  }

  .block-ibm-duo-content {
  	overflow: hidden;
  }

  .ibm-sec-visual-large {
  	height: 275px;
  }

  .ibm-sec-type-m {
  	padding: 13px 0 29px;
  }

  #voice .ibm-h3 {
  	font-size: 21px;
  }

  .security .sec-item {
  	padding-top: 36px;
  }

  .ibm-sec-voice-com-inner h3 {
  	font-size: 21px;
  	line-height: 31px;
  }

  .ibm-sec-pc-flex > p:nth-of-type(2) {
  	margin-top: 4px;
  }

  .ibm-sec-sideNav._sm {
    overflow: hidden;
  }

}

@-webkit-keyframes modalOpen {

0% {
	opacity: 0;
}

100% {
	opacity: 1;
	z-index: 1000;
}

}

@keyframes modalOpen {

0% {
	opacity: 0;
}

100% {
	opacity: 1;
	z-index: 1000;
}

}

@-webkit-keyframes modalClose {

0% {
	opacity: 1;
	z-index: 1000;
}

100% {
	opacity: 0;
}

}

@keyframes modalClose {

0% {
	opacity: 1;
	z-index: 1000;
}

100% {
	opacity: 0;
}

}

.ibm-sec-sideNav .result-label {
	font-weight: bold;
	/* padding-left: 20px; */
  padding-bottom: 10px;
}

section.result .img-result {
  padding-top: 33px;
  width: 100%;
	max-width: 100%;
	height: auto;
}

section.result .level {
	margin-top: 75px;
	margin-bottom: 45px;
	position: relative;
	/* height: 215px; */
}

section.result .legends {
	width: 150px;
	position: absolute;
	top: 0;
	right: 0;
}

section.result .legends li {
	display: box;
	text-align: center;
	background-color: #f4f4f4;
	padding: 10px;
	font-size: 0.7rem;
	border: 1px solid #dbdbdc;
	line-height: 1.2;
}

section.result .legends li:not(:last-child) {
	margin-bottom: 5px;
}

section.result .legends li.active {
	background-color: #0869ff;
	border: 1px solid #0869ff;
	color: #fff;
	font-weight: bold;
}

#chart {
  margin-left: -0.5rem;
}

@media screen and (max-width: 671px) {
	section.result .level {
		height: auto;
	}

	section.result .legends {
		position: static;
		width: 50%;
		min-width: 150px;
		margin-top: 25px;
		margin-left: auto;
		margin-right: auto;
	}

	section.result .legends li {
		padding: 5px 10px;
	}

  .hidden-xs {
    display: none !important;
  }

  #cs {
    padding-bottom: 2rem !important;
  }

  #next-action {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }

  dds-hr {
    margin: 0.5rem 0.5rem 0.5rem !important;
  }

  dds-content-block-heading {
    margin-bottom: 1rem !important;
    margin-left: 0.5rem!important;
    margin-right: 0.5rem!important;
  }

  dds-content-block {
    padding-top: 1rem !important;
    padding-bottom: 0 !important;
  }

  dds-content-item {
    margin-bottom: 2.5rem !important;
    margin-top: 1rem !important;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  dds-content-item.chart-container {
    margin-bottom: 1.0rem !important;
  }

  .img-result {
    padding-top: 25px !important;
    margin-bottom: 20px !important;
  }

  .mainImage {
    background-position: bottom 15px right !important;
  }

  .bx--tableofcontents__content {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  dds-content-item-horizontal {
    padding-bottom: 1.5rem !important;
    padding-top: 1rem !important;
  }

  .solution-item-first {
    margin-top: 5px !important;
    margin-bottom: 10px;
  }

  .solution-item-second {
    margin-bottom: 20px !important;
  }

  #chart {
    padding-top: 10px;
    padding-bottom: 5px;
  }

  dds-content-item-horizontal {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  #chart-wrapper h3 {
    font-size: 1.25rem !important;
  }

}

section.result .result-description {
	margin-bottom: 50px;
}

.chart-container {
  margin-bottom: 0;
}

#chart-wrapper {
  display: none;
  padding-top: 5px;
}

 #chart-wrapper h2 {
  margin-bottom: 0;
}

section.result .cta a {
	display: block;
}

section.result .cta a:not(:last-child) {
	margin-bottom: 20px;
}

section#content.ibm-sec-section ul {
	padding-left: .75rem;
	margin-top: 1rem;
	list-style-type: "- ";
	line-height: 1.5;
	margin-bottom: 1.5rem;
}

h4 {
  font-weight: 600;
  padding-bottom: 0.5rem;
  margin-top: 2.5rem;
}

bx-unordered-list.with-item-space {
  padding-top: 0.25rem;
}
bx-unordered-list.with-item-space bx-list-item:not(:first-child) {
  margin-top: 1.5rem;
}

bx-unordered-list.with-item-space * {
  font-size: 1rem;
}

dds-content-item-horizontal {
  border-top: none;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 2rem;
  padding-top: 1.5rem;
}

dds-video-player dds-image {
  border: 1px solid #000;
}

.dark-background {
  background-color: #f4f4f4 ;
  box-shadow: 0 0 0 100vw #f4f4f4 ;
  clip-path: inset(0 -100vw);
}

dds-content-block {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

dds-content-block-heading {
  font-size: calc(1.07813rem + 2.34375vw);
  line-height: 1.19;
  margin-top: 0;
}
dds-content-block:first-child {
  margin-top: 2rem;
}

dds-content-item-heading {
  display: block;
  font-weight: 400;
  margin-bottom: 1.75rem;
}

@media (min-width: 42rem) {
  dds-content-block {
    padding-top: 2.5rem;
  }
  #issue bx-unordered-list {
    padding-bottom: 1.5rem;
  }
  dds-content-block-heading {
    margin-bottom: 0.5rem;
  }
  dds-content-block:first-child {
    margin-top: 0.5rem;
  }
}

.img-result {
  padding-top: 20px;
  margin-bottom: 30px;
  width: 100%;
  max-width: 40rem;
  height: auto;
}

dds-content-item-copy {
  margin-top: 0;
}

dds-content-group-heading {
  font-size: 1.5625rem;
  line-height: 1.28572;
}

dds-content-group {
  margin-top: 0;
  margin-bottom: 0;
}

dds-hr {
  margin: 1rem 0.5rem;
}

h3 {
  font-size: 1.5rem !important;
  line-height: 1.334 !important;
  margin-bottom: 1rem;
}

dds-content-block .heading a {
  display: block;
  position: relative;
  top: -5rem;
  visibility: hidden;
}

dds-table-of-contents {
  display: block;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  width: 100%;
}

.table-of-contents {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.solution-cta-container {
  display: inline-grid;
  padding: 0.75rem 0 3.5rem;
}

.solution-item-first {
  margin-top: 30px;
}

.solution-item-second {
  margin-bottom: 20px;
}

@media (min-width: 42rem) {
  dds-table-of-contents {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }
}

.next-action-cta-block {
  margin-left: -1rem;
  margin-right: -1rem;
  padding-top: 2rem;
  padding-bottom: 0;
}

#next-action {
  margin-top: 0;
  padding-top: 4rem;
  padding-bottom: 2rem;
}

#backlink {
  padding-top: 1rem !important;
  padding-bottom: 2rem !important;
}
@media screen and (max-width: 671px) {
  #backlink {
    padding-top: 1.5rem !important;
    padding-bottom: 1rem !important;
  }
}

/*
 * Breadcrumb
 */
.cmp-breadcrumb {
  margin-block-end: 1rem;
  /* padding-inline-start: 1rem; */
  margin-bottom: 18px;
}
.cmp-breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  margin-block: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
}
.cmp-breadcrumb__item {
  align-items: center;
  cursor: default;
  display: inline-flex;
  margin-inline-end: .5rem;
  position: relative;
  list-style-type: none;
  padding-top: 0 !important;
  line-height: 24px;
}
.cmp-breadcrumb__item-link {
  border: 0;
  box-sizing: border-box;
  color: #0f62fe;
  display: inline-flex;
  font-family: inherit;
  font-size: .875rem;
  font-weight: 400;
  letter-spacing: .16px;
  line-height: 1.28572;
  margin: 0;
  outline: none;
  padding: 0;
  text-decoration: none;
  transition: color 70ms cubic-bezier(.2,0,.38,.9);
  vertical-align: baseline;
}
.cmp-breadcrumb__item:not(:last-of-type)::after {
  color: #161616;
  content: "/";
  margin-inline-start: .5rem;
}
.body-short-01 {
  font-size: .875rem;
  font-weight: 400;
  letter-spacing: .16px;
  line-height: 1.28572;
}

/*
 * Stick CTA
 */

 #sticky-next {
  display: none;
  position: sticky;
  bottom: 0;
  left: 0;
  margin-top: 0;
  z-index: 1000;
  border-top: 1px solid rgba(0,0,0,0.15);
}

#sticky-next.sticky-active {
  display: block;
}

.sticky-hidden #sticky-next {
  display: none;
}

.sticky-next-grid {
  padding-right: 1rem;
  padding-left: 1rem;
}

.sticky-next-title {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 1.25rem;
  padding-left: 1rem;
}

.sticky-next-description {
  padding-bottom: 0;
  padding-left: 1.5rem;
  padding-right: 2.5rem;
}

#sticky-next .sticky-next-cta {
  display: inline-grid;
  padding-bottom: 0;
  padding-right: 35px;
}

#sticky-next.sticky-next--alternate .sticky-next-grid {
  padding-left: 0;
}

#sticky-next.sticky-next--alternate .sticky-next-cta dds-button-cta::part(button) {
  padding-right: 58px;
}

#sticky-next #sticky-close-button {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  margin: 10px 12px 0px 0px;
  z-index: 100;
}

#sticky-next [class^="bx--col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 1rem;
  padding-left: 1rem;
}

@media screen and (max-width: 671px) {

  #sticky-next .sticky-next-title,
  #sticky-next .sticky-next-description {
    display: none;
  }

  #sticky-next #sticky-close-button {
    margin: 5px 0 0 0 !important;
  }

  #sticky-next #sticky-close-button svg {
    width: 26px;
    height: 26px;
  }

}

@media (max-width: 66rem) {

  #sticky-next {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  #sticky-next .sticky-next-title,
  #sticky-next .sticky-next-description {
    display: none;
  }

  #sticky-next .sticky-next-cta {
    display: grid;
    margin-top: 0;
    margin-bottom: 0 !important;
    padding-right: 20px;
  	max-width: 360px;
  }

  #sticky-next.sticky-next--alternate .sticky-next-grid {
    padding-left: 1rem;
  }

  #sticky-next.sticky-next--alternate .sticky-next-cta {
  	max-width: 420px;
  }

  #sticky-next [class^="bx--col-"] {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

}

@media (min-width: 66rem) {

  #sticky-next h3 {
    font-size: 1.25rem !important;
  }

  #sticky-next {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  #sticky-next > .bx--grid {
    padding-top: 5px;
    padding-bottom: 5px;
  }

}
